<h1>Buscando: <small>{{ termino }}</small></h1>
<hr>

<div class="row" *ngIf="heroes.length === 0">
  <div class="col-md-12">
    <div class="alert alert-primary" role="alert">
      No existen resultados con el término: {{ termino }}
    </div>
  </div>
</div>

<div class="card-columns">
  <app-heroe-tarjeta 
    (heroeSeleccionado)="verHeroe($event)"
    *ngFor="let heroe of heroes; let i=index"
    [heroe]="heroe" [i]="heroe.idx">
  </app-heroe-tarjeta>
</div>